*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#071019;
    color:#d9c19a;
    font-family:Georgia, serif;
}

/* .background-overlay{
    position:fixed;
    inset:0;

    background:
        linear-gradient(
            rgba(4,8,12,.85),
            rgba(4,8,12,.90)
        ),
        url("images/hero.jpg");

    background-size:cover;
    background-position:center;

    z-index:-1;
} */

.navbar{
    display:flex;
    justify-content:space-around;

    padding:25px;

    border:1px solid #8f7446;
}

.navbar a{
    color:#d9c19a;
    text-decoration:none;
    text-transform:uppercase;
    letter-spacing:2px;
}

.hero{
    height:700px;

    display:flex;
    align-items:center;

    padding-left:80px;
}

.hero-content{
    max-width:500px;
}

.hero h1{
    font-size:6rem;
    font-weight:normal;
}

.divider{
    width:300px;
    height:1px;
    background:#8f7446;

    margin:25px 0;
}

button{
    margin-top:30px;
    padding:18px 40px;

    background:transparent;

    color:#d9c19a;

    border:1px solid #8f7446;

    cursor:pointer;
}

.cards{
    width:90%;
    margin:auto;

    display:grid;
    grid-template-columns:repeat(4,1fr);

    gap:30px;
}

.card{
    border:1px solid #8f7446;

    background:rgba(0,0,0,.45);

    padding:25px;
}

.card img{
    width:100%;
    margin:20px 0;
}

.features{
    width:90%;
    margin:40px auto;

    display:grid;
    grid-template-columns:repeat(4,1fr);

    border:1px solid #8f7446;
}

.feature{
    padding:30px;
    border-right:1px solid #8f7446;
}